#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-HUkreaqx84TIuj5hAH2v3W

key:
    hls-alternate-number-format-plugin-2.0.0.0-HUkreaqx84TIuj5hAH2v3W

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  63466b2cb5f3d93655a1d25e2d698fa7
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-HUkreaqx84TIuj5hAH2v3W

depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-JutnBsile2D4Agvqb7rAf9
    ghc-boot-th-9.2.8 ghcide-2.0.0.0-9lVxPc4s36YGnVKpVZYEow
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-2.0.0.0-LF5fQEi8y84LunrXq205cT
    hls-plugin-api-2.0.0.0-5GnkJAGB2nQAhaXVJPcdO1
    lens-5.2.3-ArLZ6zglf4zFaksKXWD2Ie lsp-1.6.0.0-FKJ89SeTQhXPWM72HmLp
    mtl-2.2.2 regex-tdfa-1.3.2.2-6AnOm16VvTN1aosgtNckO2
    syb-0.7.2.4-KjjXDkbXsb76a0JbGOnZpL text-1.2.5.0
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

